Jump to content
InsanelyMac Forum

bsdmaniac

Members
  • Content count

    22
  • Joined

  • Last visited

About bsdmaniac

  • Rank
    InsanelyMac Protégé

Profile Information

  • Gender
    Male
  1. bsdmaniac

    Lion on 32-bit Atom!

    Currently you are in lack of a working Kernel. The Atom Kernel Patch is a Hex-Patch - no source modification. Hopefully Andy will release a proper working source patched Kernel neat time... Second problem is that the Finder is a x86_64 only binary in Lion. Therefore that guy from Wiki is using files from Developer Preview v1. But this should not bother you as the Prescott 2M series is 64-Bit compatible and Lion should work just fine for you, once the Kernel is released. Basically I think even if this works on a non 64-Bit system this is no long time solution, I think Apple will remove even more i386 code in upcoming Lion builds...
  2. No one needs this installer tony-{censored}-like . Just rename the Kernel to whatever you want, copy it to your HD & add its name to your com.apple.Boot.plist + use latest SleepEnabler by nawcom that doesn't depend on correct pm_Version & you'll be fine. When using installer you won't be able to solve any problem by yourself as you can't handle the changes. Read the first post. This Kernel features a fully working SSE3 Emulation layer & auto CPUID-patching dyld including support for VIA Nano CPUs. @AnV - Any news about Lion Kernel Patch?
  3. Hi there, Can you please write a step by step, "How-to compile Lion Kernel"? What version of Xcode is required? What other tools need to be compiled before? Can it be compiled on Snow Leopard / is Lion required? etc...
  4. bsdmaniac

    10 reasons why GNOME is better than KDE

    For those who like KDE 3.5.x there is the Trinity Project, that has ambitions to keep the environments features up-to-date. Currently there are stable Repos for Ubuntu + experimental ones for Debian. http://trinity.pearsoncomputing.net/ I am not sure how long this ambitious project will be able to keep the implementation of new features into KDE3.5 alive, but I hope they will keep going.
  5. This is very nice feature. I realy hope you are going to release the source. I am desirous of adding this to my customized PC_EFI 10.6. I'll test your booter with my HD4650 once I am home...
  6. This is your own fault as running without a Disabler (NullCPUPowermanagment or similiar) is what is leading into KP when doing system upgrade.
  7. bsdmaniac

    HELP with multi graphics card setup

    Use search / read the common topics next time. http://www.insanelymac.com/forum/index.php?showtopic=139016
  8. bsdmaniac

    VIA VT1708S 5.1 in 10.6

    1. Use the Marvin Utility to create a Patcher Package for /System/Library/ folder. 2. Edit patches/cpuid.txt and remove all lines regarding files stored in /System/Library/Extensions and lines regarding FrontRow.app 3. Copy patches folder to the root folder of your Snow Leopard Partition. 4. Boot into Darwin Mode using -s Bootflag, get writing permission using "mount -uw /" then go to patches folder, and run the replace script & the patcher app: cd /patches/ ./replace.sh ./patcher ./cpuid.txt
  9. bsdmaniac

    Low Profile Sapphire Radeon HD 4650

    What does System-Profiler/Hardware/PCI-Cards currently report? (screenshot)
  10. bsdmaniac

    Radeon 4650 - 10.6.4 - Still no dual screen

    The 46X0 cards do not support dual monitoring on OS X (expect mirrored DVI using ATY,Peregrine framebuffer) - this is beeing caused by the ROM beeing injected, as the iMac actually has one display that is used as "internal" & allows only on external display.
  11. bsdmaniac

    ATi Radeon HD 4550 Kext

    What Bootloader is currently installed to your EFI Partiton? If it is either Chameleon v2 or PC_EFI 10.x - you just need to replace "boot" to change to AsereBLN
  12. bsdmaniac

    ATi Radeon HD 4550 Kext

    It's a bootloader based on Chameleonv2/PC_EFI Source Code - just google it: http://efixusers.com/showthread.php?t=644
  13. bsdmaniac

    HD3850 Help !

    Doesn't work on Snow Leopard - use it on Leopard or get a different GFX.
  14. bsdmaniac

    ATi Radeon HD 4550 Kext

    Yes you need to have 10.6.2 or later - but I would recommend you to try using 10.6.2 first, before doing further Upgrading- On 10.6.2 install AsereBLN Booter + GraphicsEnabler Bootflag (do not use PC_EFI 10.6, it injects a non working FB), next step add Device ID into ATIRadeonX2000.kext + ATI4500Controller.kext - try different ways of connecting a display if your current one will lead you into black screen. Before doing 10.6.4 system update make a back-up of ATI4500Controller, ATIFramebuffer & ATISupport kexts - you might want to reinstall those if 10.6.4 kexts won't longer work.
×